/* OMG CSS EVERYWHERE! */

body {
	width:100%;
	background-image:url(../images/home_bgright.gif);
	background-position:center;
	background-color:#333333;
	margin:0px;
	border:0px;
	font-family:"Trebuchet MS","Lucida Sans",Verdana,Sans-Serif;
	font-size:11px;
	line-height:15px;
	color:#FFFFFF;
	padding: 0px;
}

img {
border:0px;
}

.clear {
clear:both;
}

a:hover {
color:#FFFFFF;
}

h1 {line-height:15px;font-size:11px;margin:0px;padding:0px;font-weight:normal;display:inline;}
h2 {line-height:15px;font-size:11px;margin:0px;padding:0px;font-weight:normal;display:inline;}
h3 {line-height:15px;font-size:11px;margin:0px;padding:0px;font-weight:normal;display:inline;}

#bodywrap {
width:100%;
background-image:url(../images/bg_wall.jpg);
background-position:center top;
background-repeat:repeat-x;
}

#header {
height:86px;
text-align:center;
}

#content {
width:980px;
background-image:url(images/gray_bgstripe.gif);
margin:0 auto;
padding-bottom:20px;
}

#main {
background-image:url(images/gray_bg.jpg);
background-repeat:no-repeat;
}


/* NAVIGATION */

#navigation {
padding-top:32px;
}

.nav {
height:28px;
background-image:url(images/nav.gif);
display:block;
float:right;
}

.portfolio {
width:134px;
background-position:0px 0px;
margin-right:48px;
}

.tshirts {
width:113px;
background-position:-134px 0px;
margin-right:48px;
}

.contact {
width:113px;
background-position:-247px 0px;
margin-right:20px;
}

.portfolio:hover {
background-position:0px 28px;
}

.tshirts:hover  {
background-position:-134px 28px;
}

.contact:hover  {
background-position:-247px 28px;
}

#body_portfolio .portfolio {
background-position:0px 28px;
}

#body_contact .contact  {
background-position:-247px 28px;
}

#robloukotka {
width:332px;
height:16px;
background-image:url(images/robloukotka.gif);
display:block;
float:left;
margin-top:13px;
margin-left:20px;
}

#robloukotka:hover {
background-position:0px 16px;
}

/* CONTENT */

.unit {
width:220px;
height:330px;
background-image:url(images/unit.gif);
margin-top:0px;
margin-left:20px;
float:left;
}

.description {
padding-top:17px;
padding-left:10px;
}

.unit_text {
padding-top:10px;
}

.unit_link {
color:#999999;
text-decoration:none;
}

.unit_link:hover {
color:#999999;
text-decoration:underline;
}

/* HEADER CONTENT */

.wideunit {
width:940px;
height:220px;
background-image:url(images/workit.jpg);
margin-top:10px;
margin-left:20px;
float:left;
}

.halfunit {
	width:920px;
	float:left;
	line-height:17px;
	color:#CCCCCC;
	margin: 20px;
}

.halfdesc {
	margin-top:20px;
	float: right;
}


/* FOOTER AND CONTACT LINK */

#footer {
height:80px;
padding-left:20px;
padding-top:20px;
line-height:30px;
background-image:url(../images/home_bgright.gif);
}

#contactbutton {
height:160px;
position:fixed;
right:0px;
top:164px;
width:41px;
}

.contactrob {
height:160px;
width:41px;
background-image:url(../images/contactbutton.gif);
display:block;
}

.contactrob:hover {
background-position:-41px 0px;
}

/* PORTFOLIO CONTENT */

#workunit {
width:940px;
background-image:url(images/workbg.gif);
margin-left:20px;
margin-top:20px;
}

#workheader {
padding-left:60px;
padding-right:60px;
padding-top:20px;
padding-bottom:20px;
}

#backtoportfolio {
width:129px;
height:14px;
display:block;
background-image:url(images/backtoportfolio.gif);
float:right;
}

#backtoportfolio:hover {
background-position:0px -14px;
}

#workparagraph {
width:640px;
color:#999999;
padding-left:40px;
padding-top:40px;
padding-bottom:40px;
text-align:justify;
line-height:17px;
float:left;
}

#workdetails {
width:220px;
color:#666666;
padding-top:40px;
padding-bottom:40px;
line-height:21px;
float:right;
}

.green {
color:#99cc00;
}

.white {
color:#FFFFFF;
}

.darkgray {
color:#666666;
}

.yellow {
color:#FFFF00;
}

.red {
color:#CC3300;
}

.purple{
color:#CC0099;
}

.blue {
color:#0099cc;
}

#workfooter {
width:940px;
height:1px;
margin:0px;
background:#262626;
}

/* CONTACT */

#contactbox {
width:620px;
margin:0 auto;
}
